<?xml version="1.0" encoding="ISO-8859-1"?>
<-- This is an example KPML lexicon represented in XML -->
<-- It does not purport to do anything sensible.       -->
<kpmlLexicon>
	<lexical-decl languages="English Japanese"/>
	<lexicon>
		<lexical-item name="LEX1">
			<sample-sentence>This sentence contains a ship</sample-sentence>
			<spelling>ship</spelling>
			<stem>ship</stem>
			<gloss>boat</gloss>
			<translit>boot</translit>
			<features>
				<feature>NOUN</feature>
				<feature>COUNT</feature>
			</features>
			<properties>
				<property>S</property>
				<property>M</property>
				<property>F</property>
			</properties>
			<semantics>C-BOAT</semantics>
			<date>14.12.2002</date>
			<editor>john</editor>
			<comments>a pretty dull lexical item</comments>
			<language>:english</language>
		</lexical-item>
		<lexical-item name="LEX2">
			<sample-sentence>This sentence contains a ship</sample-sentence>
			<spelling>contain</spelling>
			<stem>contain</stem>
			<features>
				<feature>VERB</feature>
				<feature>REGULAR</feature>
				<feature>VERY-REGULAR</feature>
			</features>
			<properties>
				<property>S-ED</property>
			</properties>
			<date>14.12.2002</date>
			<editor>john</editor>
			<editor>Text</editor>
			<comments>a pretty dull verb</comments>
			<language>:english</language>
		</lexical-item>
		<lexical-item name="LEX3">
			<sample-sentence>This sentence contains a ship</sample-sentence>
			<spelling>this</spelling>
			<stem>this</stem>
			<translit>THIS</translit>
			<features>
				<feature>DETERMINER</feature>
				<feature>PROXIMITY</feature>
			</features>
			<properties/>
			<date>14.12.2002</date>
			<editor>john</editor>
			<comments>perhaps not quite correct</comments>
			<language>:english</language>
		</lexical-item>
	</lexicon>
</kpmlLexicon>
